using OpenQA.Selenium;

namespace ESuite.UI.E2E.Pages
{
    public class AddSequencePage
    {
        private readonly IWebDriver driver;

        // Constructor to initialize the driver
        public AddSequencePage(IWebDriver driver)
        {
            this.driver = driver;
        }

        // Page elements
        public static By SeedField => By.CssSelector("#seed");
        public static By IncrementField => By.CssSelector("#increment");
        public static By PatternField => By.CssSelector("#pattern");
        public static By RolloverTypeSelector => By.CssSelector("#rolloverType");


        // Page actions

    }
}